Subject: Re: LSM Joining Case Test - Deepika Roy
From: Deepika Roy <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Tue, 11 Jun 2019 02:20:58 -0400

| | LSM Joining Case Test

Name | Deepika Roy
E-mail | [email-masked]
Phone Number | (+91) 9891602942
Which blurb would you select? | Blurb 3

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I can you are very anxious to receives your tickets as the event date is quite close.  I have looked into your order today and  i can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the events. This is not unusual as its becoming common practice that events organizers only release tickets very near the date or only release a certain amount at a time.
This explains why some people receives them earlier than others.

I cannot give u an exact timeframes as to when they will reach out to you but rest assured, Our priority is your custom and we will be as touch as soon as possible.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means everything is ok. But Great means little more good word than good.

| |

You can edit this submission and view all your submissions easily.